.parallax-viewport {
  /*width: 100%;*/
  /*max-width: 60em;*/
  /*height: 500px;*/
  /*background-color: #aebcc9;*/
  /*position:relative;*/
 }
 .p0 {
 	padding: 0;
 }

 .gh-test {
 	background-color: red;
 }

 .gh-items-icons {
 	color: gray;
 	font-size: 80px;
 	/*text-align: right;*/
 }

 .gh-items-icons-text {
 	line-height: 60px;
 	font-size: 32px;
 	vertical-align: middle;
 	display:inline-block;
 }

 .gh-items-content {
 	font-size: 26px;
 	line-height: 26px;
 }

 .gh-items-preview {
 	padding-bottom: 20px;
 	padding-top: 20px;
 	font-weight: bold;
 	height: 200px;
 	overflow:hidden;
 	color: #515151;
 }

 .gh-items-preview-row {
 	/*border-bottom: 1px solid #333333;*/
 	margin-top: 20px;
 	margin-bottom: 20px;
 	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	background-color: #fff;
 }

 .gh-items-preview-row-icons {
 	text-align: left;
 	font-size: 80px;
 	color: gray;
 }

 .gh-items-preview-title {
 	font-size: 24px;
 }

 .gh-btn-block{
 	position: absolute;
 	bottom: 0px;
 	right: 0;
 }

 .gh-items-thumbnail {
 	width: 100%;
 	height: 100%;
 	/*background-color: red;*/
 	/*-webkit-background-size: contain;
 	background-size: 100% 100%;*/
 	/*background-image:url('http://test2017.yanovsky.com.ua/wp-content/uploads/2017/11/chocolate.jpg');*/
 	-webkit-background-size: cover;
 	background-size: cover;
 }

 .gh-items-container {
 	background-color: #fff;
 	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	padding-top: 50px;
	padding-bottom: 50px;
 }

.gh-items-main {

}

.gh-footer-before-block {
	height:50px;
	background-color:#3de9b2;
	border-bottom: 1px black solid;
	background-image: url('../images/bg/gray_bg2.png');
}

.gh-services-container {
	background-color: #fff;
	box-shadow: 0 0 10px gray;
	-webkit-box-shadow: 0 0 10px gray;
	-moz-box-shadow: 0 0 10px gray;
	-o-box-shadow: 0 0 10px gray;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 0;
	padding-right: 0;
}

.gh-col-main {
	/*background-color: #fff;*/
	/*box-shadow: 0 0 10px gray;
	-webkit-box-shadow: 0 0 10px gray;
	-moz-box-shadow: 0 0 10px gray;
	-o-box-shadow: 0 0 10px gray;*/
}

.gh-service-scale {
	overflow: hidden;
}

.gh-service-scale:hover img {
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);

	-moz-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	-webkit-transition: all, 0.5s;
	transition: all, 0.5s;
}

.gh-service-scale img {
	-moz-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	-webkit-transition: all, 0.5s;
	transition: all, 0.5s;
	height: 100%;
	width: 100%;
}

.gh-full-block {
	height: 400px;
	/*width: 400px;*/
	background-color: blue;
	/*display: inline-block;*/
}

.gh-pricelist {
	color: #515151;
	list-style-type: none;
	background-color: rgba(255,255,255,.8);
	padding-top:60px;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 60px;
	box-shadow: 0 0 10px gray;
	-webkit-box-shadow: 0 0 10px gray;
	-moz-box-shadow: 0 0 10px gray;
	-o-box-shadow: 0 0 10px gray;
}

.gh-pricelist ul {
	list-style-type: none;
}

.gh-pricelist > li {
	font-size: 26px;
	font-weight: bold;
	border-bottom: 1px black solid;
}

/*.gh-pricelist > li > .gh-list-title {
	margin-bottom: 20px;
}*/
.gh-pricelist li> div:last-child {
	color: orange;
	text-align: right;
	font-size: 20px;
}

.gh-pricelist > li > div:first-child {
	color: orange;
	margin-bottom: 30px;
	margin-top: 30px;
	/*float: left;*/
}

.gh-pricelist li> div:nth-child(2) {
	color: orange;
	text-align: right;
	font-size: 20px;
}

/*.gh-pricelist li> div:last-child {
	color: orange;
	text-align: right;
	font-size: 20px;
}*/

.gh-pricelist > li ul {
	font-size: 20px;

}

.gh-pricelist > li ul > li {
	border-bottom: 1px gray solid;
	margin-bottom: 15px;
}

.gh-pricelist > li ul > li:last-child {
	border-bottom: none;
	margin-bottom: 15px;
}

.gh-services-card > div {
	/*min-height: 400px;*/
}

.gh-services-card div a {
	text-decoration: none;
	color: #515151;
	position: absolute;
	bottom: 30px;
	right: 20px;
}

.gh-services-caption {
	min-height: 200px;
}

.gh-services-img {
	max-height: 300px;
}

.gh-under-construction {
	font-size: 26px;
	text-align: center;
	color: #515151;
	background-color: #fff;
	box-shadow: 0 0 10px gray;
	-webkit-box-shadow: 0 0 10px gray;
	-moz-box-shadow: 0 0 10px gray;
	-o-box-shadow: 0 0 10px gray;
	height: 200px;
	padding: 50px;
	line-height: 46px;
}

.gh-partners {
	text-align: center;
	vertical-align: bottom;
	display: inline-block;
	margin-top: 15px;
	/*width: 100%;*/
	/*background-color: rgba(255,255,255,.8);
	-webkit-box-shadow: 0 0 10px gray;
	-moz-box-shadow: 0 0 10px gray;
	-o-box-shadow: 0 0 10px gray;
	box-shadow: 0 0 10px gray;
	padding-left: 15px;
	padding-right: 15px;*/
}

.gh-partner-inner {
	background-color: rgba(255,255,255,.8);
	-webkit-box-shadow: 0 0 10px gray;
	-moz-box-shadow: 0 0 10px gray;
	-o-box-shadow: 0 0 10px gray;
	box-shadow: 0 0 10px gray;
	padding-left: 15px;
	padding-right: 15px;
	height: 200px;
	border-radius: 10px;
	padding-top: 10px;
	border: 1px black solid;
	width: 100%;
	display: inline-block;
	text-align: center;
	/*line-height: 200px;*/
}

.gh-partner-inner-2 {
	line-height: 185px;
	height: auto;
}

.gh-partner-mandarin {
	/*top: 50%;*/
	/*position: relative;*/
	/*padding-top: -50px;*/
	/*vertical-align: middle;*/
	/*margin: auto;*/
	/*display: inline-block;*/
	/*margin: 0 auto;*/
	/*padding-top: 20px;*/
	/*margin-top: 20px;*/
}

.gh-bodo {
	/*width: 300px;
	height: 100%;*/
	width: 300px;
	vertical-align: bottom;
	position: relative;
	padding-top: 0;
}

.gh-slavclinic {
	/*width: 300px;
	height: 100%;*/
	width: 200px;
	vertical-align: bottom;
	position: relative;
	padding-top: 0;
}

.gh-partners-bodo {
	/*text-align: center;
	vertical-align: bottom;
	height: 200px;
	display: inline-block;*/
	padding-top: 55px;
}

.gh-partners-block {
	/*background-color: rgba(255,255,255,.8);
	-webkit-box-shadow: 0 0 10px gray;
	-moz-box-shadow: 0 0 10px gray;
	-o-box-shadow: 0 0 10px gray;
	box-shadow: 0 0 10px gray;*/
	padding-bottom: 50px;
	padding-left: 50px;
	padding-right: 50px;
	text-align: center;

}

.gh-page {
 	/*background-color: #fff;*/
 	background-color: rgba(255, 255, 255, 0.7);
 	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 50px;
 	color: #515151;
 	text-align: justify;
 }

 .gh-page p {
 	text-align: justify;
 }

 .gh-comments-block {
 	width:100%; 
	height:8000px; 
	overflow:hidden; 
	position:relative;
 }

 .gh-comments {
 	position:absolute; 
	top:-8000px;
	/*left:-349px; */
	width:100%; 
	height:20000px; 
 }

 #lightgallery {
 	padding-left: 0px;
 }

 /* Next Gen Gallery - my options */

 .ngg-album {
 	background-color: #fff;
 	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	margin-top: 20px;
 }

 .slideshowlink {
 	display: none;
 }

 .ngg-album-desc,
 .ngg-album-desc:visited {
 	text-decoration: none;
 	color: #515151;
 }

 .gallery_link,
 .gallery_link:visited {
 	text-decoration: none;
 	color: #515151;
 }

 #huge_it_videogallery {
 	/*background-color: #fff !important;*/
 	background-color: transparent !important;
 }

 #huge_it_videogallery .huge_it_big_li {
 	border: none !important;
 }

 #huge_it_videogallery_container_2 {
 	width: 100%;
 }

 #huge_it_videogallery_container_moving_2 {
 	width: 100%;
 }

 #my_video_gallery_wrapper_2 {
 	width: 100%;
 }

 .video-element_2 .title-block_2 {
 	color: white !important;
 	padding-left: 5px;
 }

.image-block_2,
.image-block_2:hover,
.video-element_2,
.video-element_2 .video-element,
.video-element_2 .video-element:hover,
 .video-element_2:hover {
 	cursor: pointer !important;
 }

.gh-contacts-block {
	color: #515151;
}

.gh-contacts-block > div {
	background-color: rgba(255,255,255,.8);
	border-radius: 10px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 15px;
 	color: #515151;
 	margin-bottom: 30px;
}

.gh-contacts-img-block {
	height: 200px;
	overflow: hidden;
	text-align: center;
}

.gh-contacts-img-block img {
	-moz-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	-webkit-transition: all, 0.5s;
	transition: all, 0.5s;
	-webkit-background-size: cover;
	background-size: cover;
}

.gh-contacts-img-block:hover img {
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.gh-contacts-address {
	padding-bottom: 15px;
	height: 100px;
}

.gh-contacts-address > div:last-child {
	padding-top: 15px;
}

.gh-contacts-title-block {
	font-size: 26px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight: bold;
}

.gh-contacts-phones {
	/*border-bottom: 2px dotted gray;*/
	padding-bottom: 15px;
}

.gh-contacts-phones > div:first-child {
	border-bottom: 1px gray solid;
	padding-top: 15px;
	margin-bottom: 10px;
}

.gh-contacts-phones > div:not(:first-child) {
	padding-top: 5px;
	font-weight: bold;
}

.gh-contacts-btn {
	text-align: center;
	padding-top: 15px;
	/*padding-bottom: 15px;*/
}

#gh_map {
	height: 400px;
	width: 100%;
}

.gh-map-block {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 15px;

}

.avata-section-title-wrap {
	background-color: rgba(255, 255, 255, .7);
	color: #515151;
	border-radius: 5px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding-top: 10px;
 	padding-left: 10px;
 	padding-right: 10px;
	/*opacity: .3;*/
}

.avata-section-title-wrap .section-subtitle {
	padding-bottom: 10px;
}

.section-content a:visited {
	color: white;
}

.gh-front-contacts-title {
	margin-top: 15px;
	font-size: 24px;
	margin-bottom: 40px;
	font-weight: bold;
	/*background-color: #3ee9b2;*/
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fff;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	color:#515151;
	
}

.phone-ps {
	float:left;
	font-size: 22px; 
	/*background-color: #3ee9b2;*/
	padding: 20px;
	/*color:white;*/
	background-color: #fff;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	color:#515151;
}

.image-ps {
	/*border: 2px #3ee9b2 solid*/
	background-color: #fff;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding:5px;
}

#pinContainerPs {
	width: 100%;
	height:400px;
	overflow: hidden;
	-webkit-perspective: 1000;
	        perspective: 1000;
	background-color: white;
}

#slideContainerPs {
	/*width: 500%;*/
	width: 400%;
	height:400px;
}

.panel-ps {
	/*width: 20%;*/
	height:400px;
	width: 25%; /* relative to parent -> 25% of 400% = 100% of window width */
	float: left;
	border: 1px solid #fff;
	background: rgba(199,225,255,0.5);
}

.gh-gallery-block,
.gh-common-block {
	color: #515151;
}

.gh-gallery-block > div,
.gh-common-block > div {
	background-color: rgba(255, 255, 255, .8);
	border-radius: 10px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 15px;
 	color: #515151;
 	margin-bottom: 30px;
}

.gh-gallery-img-block,
.gh-common-img-block {
	height: 200px;
	overflow: hidden;
	text-align: center;
}

.gh-gallery-img-block img,
.gh-common-img-block img {
	-moz-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	-webkit-transition: all, 0.5s;
	transition: all, 0.5s;
	-webkit-background-size: cover;
	background-size: cover;
}

.gh-gallery-img-block:hover img,
.gh-common-img-block:hover img {
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.gh-gallery-title-block,
.gh-common-title-block {
	font-size: 26px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

.gh-tours-title-block {
	min-height: 150px;
	font-size: 20px;
}

.gh-gallery-btn,
.gh-common-btn {
	text-align: center;
	padding-top: 15px;
}

.woocommerce-loop-category__title mark {
	background: none;
}

.col-main .page-title {
	display: none;
}

.woocommerce .products ul, .woocommerce ul.products {
	background-color: rgba(255, 255, 255, .7);
	border-radius: 10px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 15px;
 	color: #515151;
 	margin-bottom: 10px;
}

.woocommerce .woocommerce-ordering select {
	/*background-color: #fff;*/
	background-color: rgba(255,255,255,.8);
	border-radius: 10px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 3px;
 	color: #515151;
}

.woocommerce div.product form.cart .button {
	background-color: #3de9b2;
	opacity: 0.8;
}

.woocommerce div.product form.cart .button:hover {
	opacity: 1;
}

.woocommerce div.product div.summary {
	/*background-color: #fff;*/
	background-color: rgba(255,255,255,.8);
	border-radius: 10px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 10px;
 	color: #515151;
}

.woocommerce div.product .woocommerce-tabs .panel h2 {
	display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	margin-bottom: 0;
	margin-left: 0;
}

.woocommerce div.product .woocommerce-tabs .panel {
	background-color: rgba(255,255,255,.8);
	border-radius: 10px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 15px;
 	color: #515151;
}

.woocommerce table.shop_table {
	/*background-color: #fff;*/
	background-color: rgba(255,255,255,.8);
	border-radius: 10px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 15px;
 	color: #515151;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	background-color: #3de9b2;
	opacity: 0.8;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background-color: #3de9b2;
	opacity: 1;
}

.breadcrumb-nav,
.breadcrumb-nav a,
.breadcrumb-nav a:visited {
	color: white;
}

.woocommerce div.product .out-of-stock {
	display: none;
}

.woocommerce-additional-fields {
	display: none;
}

.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
	float: left;
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
	/*background-color: #fff;*/
	background-color: rgba(255,255,255,.8);
	border-radius: 10px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 10px;
}

.woocommerce div.product .woocommerce-tabs .panel .gallery-video-content #huge_it_videogallery {
	box-shadow:none;
}

#tab-description hr {
	background-color: #515151;
}

.gh-header-address-block {
	background-color: #13b05f;
	/*background-color: white;*/
	/*height: 50px;*/
	font-size: 11px;
	line-height:11px;
	/*color: #13b05f;*/
	text-align: center;
	font-weight:bold;
	cursor: pointer;
}

.gh-footer-address-block {
	background-color: none;
	/*height: 50px;*/
	font-size: 11px;
	line-height:11px;
	/*color: #13b05f;*/
	text-align: center;
	font-weight:bold;
	cursor: pointer;
}

.gh-header-address-block > a,
.gh-header-address-block > a:focus,
.gh-header-address-block > a:active,
.gh-header-address-block > a:visited {
	/*color: #13b05f;*/
	color: white;
}

.gh-footer-address-block > a,
.gh-footer-address-block > a:focus,
.gh-footer-address-block > a:active,
.gh-footer-address-block > a:visited {
	color: lightgray;
}

.gh-header-address-block > a > div,
.gh-footer-address-block > a > div {
	text-align: center;
	display:inline-block;
	margin-left: 5px;
	margin-right: 5px;
	/*margin:5px;*/
	margin-top: 4px;
	margin-bottom: 4px;
}

.gh-header-address-metro,
.gh-footer-address-metro {
	background-color:red;
	color:yellow;
	border-radius:50%;
	width:13px;
	display: inline-block;
	margin-right:3px;
	font-weight: bold;
	line-height:13px;
}

.sub-footer p {
	margin-bottom: 0;
	margin-top: 10px;
}

#main-header.normal-header {
	/*background-color: #fff;*/
	/*background-image: url('../images/normal_header_min2.png');*/
	/*background-size: cover;*/
	/*background-color: #fff;*/
	/*background-color: #f5f5f5;*/
}

/*#main-header.normal-header::after {
	content:"";
	background: url('../images/normal_header_min2.png');
	background-size: cover;
	opacity: .5;
	z-index:-1;
}*/

/*.page-title-bar, .post-title-bar {
	z-index: 1000;
}
*/

.sac-post-types {
	/*display: none;*/
}

.show-all-comments > ul > li {
	background-color: rgba(255,255,255,.8);
 	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 20px;
 	color: #515151;
}

.show-all-comments .custom-comment-link a,
.show-all-comments .custom-comment-link a:visited,
.show-all-comments .custom-comment-link a:hover,
.show-all-comments .custom-comment-link a:active {
	color: #38ba80;
}

.show-all-comments .avatar-custom {
	padding-right: 20px;
}

#hoo-contactForm {
	/*background-color: #fff;
 	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 20px;*/
 	color: #515151;
}

.intro-container > div:first-child {
	color: gray;
	text-align:center;
	padding:70px;
	font-size: 30px
}

.intro-container > div > a,
.intro-container > div > a:visited,
.intro-container > div > a:active,
.intro-container > div > a:hover {
	color: #515151;
}

.avata-section_image_intro_1 {
	height:428px;
}

.avata-section_image_intro_1 > a > img {
	background-size: cover;
	height: 100%;
	width: auto;
}

.avata-section_image_intro_1 > a > div {
	/*background: #ccc url();*/
	height: 100%;
	/*width: 100%;*/
	text-align: center;
	/*padding-right: 10%;
	padding-left: 10%;*/
}

.avata-section_image_intro_1 > a > div > div {
	width: 100%;
	/*margin-left: 10%;
	margin-right: 10%;*/
}

.avata-section_image_intro_1 > a > div > div > div {
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 5px;
}

.avata-section-title-wrap .section-title {
	margin: 0;
}

.avata-section-title-wrap .section-title p {
	margin: 0;
}

.gh-service-scale:hover > a > div {
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);

	-moz-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	-webkit-transition: all, 0.5s;
	transition: all, 0.5s;
}

.gh-service-scale > a > div {
	-moz-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	-webkit-transition: all, 0.5s;
	transition: all, 0.5s;
	height: 100%;
	width: 100%;
}

.gh-service-scale:hover > a > div > div {
	bottom: 10%;
	-moz-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	-webkit-transition: all, 0.3s;
	transition: all, 0.3s;
}

.gh-service-scale > a > div > div {
	bottom: 0;
	-moz-transition: all, 0.6s;
	-o-transition: all, 0.6s;
	-webkit-transition: all, 0.6s;
	transition: all, 0.6s;
}

#gh_accordion {
	text-align: right;
}

#gh_accordion ul {
	list-style-type: none;
}

#gh_accordion div:focus {
	outline: none;
}

#gh_accordion div:first-child {
	text-align: right;
	color: #515151;
	font-size: 16px;
}

#gh_accordion ul > li > a,
#gh_accordion ul > li > a:active,
#gh_accordion ul > li > a:focus,
#gh_accordion ul > li > a:visited {
	color: white;
	font-size: 16px;
	font-weight: bold;
}

#gh_accordion ul > li {
	margin: 15px;
	padding: 5px;
}

#gh_accordion ul > li:first-child {
	margin-top: 30px;
}

#gh_accordion ul > li:last-child {
	margin-bottom: 0;
}

#gh_accordion ul > li > a {
	background-color: #df3798;
	padding: 10px;
	border-radius: 10px;
}

/* font Arabic DS*/

@font-face {
    font-family: ArabicDS; /* Имя шрифта */
    src: url(../fonts/dsArabic.ttf); /* Путь к файлу со шрифтом */
   }

@font-face {
font-family: Gabriela-Regular; /* Имя шрифта */
src: url(../fonts/Gabriela-Regular.ttf); /* Путь к файлу со шрифтом */
}

.gh-topic {
	font-family: Gabriela-Regular;
}

.page-title h2 {
	font-family: Gabriela-Regular;
	font-size: 36px;
	color: white;
	font-weight: bold;
}

.gh-page,
.gh-page h2 {
	font-family: Gabriela-Regular;
}

/*body {
	font-family: Gabriela-Regular;
}*/

.main-nav a {
	font-family: Gabriela-Regular;
}

body .avata-section-banner-1 .section-subtitle {
	font-family: Gabriela-Regular;
}

.post-wrap {
	/*background-color: gray;*/
	/*content: "";*/
	background: url('../images/bg/7.jpg'), url('../images/bg/2.jpg');
	background-repeat: repeat-y;
	/*background-size: contain;*/
	background-size: 100% auto;
	z-index: -1;
	/*opacity: .5;*/
}

.woocommerce .woocommerce-result-count {
	background-color: rgba(255, 255, 255, 0.7);
	padding: 5px;
	border-radius: 5px;
}

.related > h2 {
	background-color: rgba(255, 255, 255, .7);
	width: 240px;
	border-radius: 5px;
	padding: 5px;
}

.custom-navigation * {
	background-color: rgba(255,255,255,.8);
	border-radius: 5px;
	/*background-size: 100px;*/
	/*margin-left:15px;*/
}

.gh-partner-comments span:not(:first-child) {
	background-color: rgba(255,255,255,.8);
	padding:5px;
	border-radius: 5px;
}

.control-label {
	background-color: rgba(255,255,255,.8);
	border-radius: 5px;
}

.ngg-album {
	background-color: rgba(255,255,255,.8);
}

.gh-common-bg {
	background-color: rgba(255,255,255,.8);
	padding: 5px;
	border-radius: 5px;
}

.cart_totals > h2 {
	background-color: rgba(255,255,255,.8);
	padding: 5px;
	border-radius: 5px;
}

.woocommerce table.shop_table {
	background-color: rgba(255,255,255,.8);
}

.woocommerce .woocommerce-breadcrumb {
	/*line-height: 30px;*/
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	/*background-color: rgba(255,255,255,.8);*/
}

.gh-articles {
	text-align: center;
}

.gh-articles > ul {
	list-style-type: none;
}

.gh-articles > ul > li > a,
.gh-articles > ul > li > a:visited,
.gh-articles > ul > li > a:focus,
.gh-articles > ul > li > a:active {
	color: #515151;
	background-color: #3de9b2;
	border-radius: 5px;
	padding: 10px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
}

.gh-articles > ul > li > a:hover {
	color: white;
}

.gh-articles > ul > li {
	font-size: 36px;
	padding: 40px;
}

.term-description p{
	background-color: rgba(255,255,255,.8);
	padding:5px;
	border-radius: 10px;
}

#customer_details {
	background-color: rgba(255,255,255,.8);
	padding:15px;
	border-radius: 10px;
}

.woocommerce-billing-fields {
	margin-left: 15px;
}

.entry-content > p {
	background-color: rgba(255,255,255,.8);
	padding:5px;
	border-radius: 10px;
}

#order_review_heading {
	background-color: rgba(255,255,255,.8);
	padding:5px;
	border-radius: 10px;
}

.woocommerce > .order_details {
	background-color: rgba(255,255,255,.8);
	padding:5px;
	border-radius: 10px;
}

.entry-content.wc-tab > p {
	background-color: transparent;
	/*padding:5px;
	border-radius: 10px;*/
}

.gh-instruction > ol > li > img {
	margin-top: 20px;
	margin-bottom: 20px;
}

.gh-instruction > ol > li {
	margin-bottom: 15px;
}

.product_meta > .sku_wrapper {
	border: 2px #3de9b2 solid !important;
	padding-left: 5px;
	padding-right: 5px;
}

.product_meta > .posted_in {
	margin-left: 8px;
}

.gh-instruction-color,
.gh-instruction-color:visited {
	border: 2px #3de9b2 solid;
	color: #515151;
	padding-left: 5px;
	padding-right: 5px;
}

.term-description p {
	text-indent: -13px;
	padding-left: 18px;
}

.gh-list-description > li {
	border-bottom: none !important;
	list-style-type: disc;
}

.gh-holiday {
	color: orange;
	font-weight: bold;
}

.gh-vacancies > ol > li {
	margin-bottom: 10px;
	/*text-indent: 10px;*/
}

.gh-vacancies > ol > li > div {
	margin-top: 10px;
	margin-bottom: 5px;
}

/*.gh-vacancies strong {
	color: orange;
}*/

.gh-my-contacts {
	text-align:right;
	color: gray;
	background-color: transparent;
	font-size: 12px;
	padding-right: 15px;
	line-height: 18px;
	position:relative;
	bottom: 24px;
	z-index: 4000;
}

.gh-my-contacts a,
.gh-my-contacts a:visited,
.gh-my-contacts a:focus,
.gh-my-contacts a:active {
	color: gray;
}

.ngg-breadcrumbs li {
	background-color: rgba(255,255,255,.8);
	padding:5px;
	border-radius: 10px;
	padding-left: 15px;
}

.gh-booking-block {
	color: #515151;
}

.gh-booking-block > div {
	background-color: rgba(255,255,255,.8);
	border-radius: 10px;
	box-shadow: 0 0 10px gray;
 	-webkit-box-shadow: 0 0 10px gray;
 	-moz-box-shadow: 0 0 10px gray;
 	-o-box-shadow: 0 0 10px gray;
 	padding: 15px;
 	color: #515151;
 	margin-bottom: 30px;
}

.gh-booking-img-block {
	height: 200px;
	overflow: hidden;
	text-align: center;
}

.gh-booking-img-block img {
	-moz-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	-webkit-transition: all, 0.5s;
	transition: all, 0.5s;
	-webkit-background-size: cover;
	background-size: cover;
}

.gh-booking-img-block:hover img {
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.gh-booking-address {
	padding-bottom: 15px;
	height: 100px;
}

.gh-booking-address > div:last-child {
	padding-top: 15px;
}

.gh-booking-title-block {
	font-size: 26px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight: bold;
}

.gh-booking-phones {
	padding-bottom: 15px;
}

.gh-booking-phones > div:first-child {
	border-bottom: 1px gray solid;
	padding-top: 15px;
	margin-bottom: 10px;
}

.gh-booking-phones > div:not(:first-child) {
	padding-top: 5px;
	font-weight: bold;
}

.gh-booking-btn-block {
	text-align: center;
	padding-top: 15px;
}

.gh-booking-form {
	display: none;
}

.gh-captcha {
	margin-top: 20px;
}

.qtranxs_widget ul {
	background-color: #13b05f;
	text-align: right;
	padding-right: 20px;
	padding-top: 10px;
	background-color: #13b05f;
}
.qtranxs_widget ul > li > a {
	color: white;
}

.hot-preposition-r {
	z-index: 1000;
	position: absolute;
	bottom: 120px;
	right: 20px;
}
.hot-preposition-l {
	z-index: 1000;
	position: absolute;
	bottom: 120px;
	left: 20px;
}

.hot-preposition-img {
	width: 140px;
	height: auto;
}



@media (max-width: 940px) {
    .hot-preposition-img {
        width: 45px;
		height: auto;
    }
}

@media screen and (max-width: 919px) {
	.fp-auto-height-responsive .avata-slider .avata-section-content{
		padding-top:150px !important;
		padding-bottom:50px;
	}

}